<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'prs', version '2.7'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'وظایفی دارید که نیاز به توجه دارند';
$string['addattempt'] = 'اجازه یک تلاش دیگر';
$string['addnewattempt'] = 'یک تلاش جدید اضافه کنید';
$string['addnewattempt_help'] = 'با این کار یک ارسال خالی جدید برای کار ایجاد می شود.';
$string['addnewattemptfromprevious'] = 'براساس ارسال قبلی ، تلاش جدیدی اضافه کنید';
$string['addnewattemptfromprevious_help'] = 'با این کار محتویات ارسال قبلی شما در یک مقاله جدید کپی می شود تا بتوانید روی آن کار کنید.';
$string['addsubmission'] = 'اضافه کردن ثبت نام';
$string['allocatedmarker'] = 'نشانگر اختصاص داده شده';
$string['allowsubmissions'] = 'به کاربر اجازه دهید تا ارسال برای این وظیفه را ادامه دهد.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'جزئیات تکلیف و فرم ارسال در دسترس خواهد بود در from <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'اجازه ارسال از';
$string['allowsubmissionsfromdate_help'] = 'در صورت فعال بودن ، شاگردان نمی توانند قبل از این تاریخ ارسال کنند. در صورت غیرفعال شدن ، شاگردان  می توانند سریعاً ارسال کنند.';
$string['allowsubmissionsfromdatesummary'] = 'این وظیفه ارسال را از <strong>{$a}</strong>  قبول خواهد کرد.';
$string['allowsubmissionsshort'] = 'تغییرات ارسال را مجاز کنید';
$string['alwaysshowdescription'] = 'همیشه توضیحات را نشان دهید';
$string['applytoteam'] = 'نمرات و بازخورد را برای کل گروه اعمال کنید';
$string['assign:addinstance'] = 'وظیفه جدیدی اضافه کنید';
$string['assign:editothersubmission'] = 'مقاله شاگرد دیگر را ویرایش کنید';
$string['assign:exportownsubmission'] = 'ارسال خود را صادر کنید';
$string['assign:grade'] = 'تکلیف درجه';
$string['assign:grantextension'] = 'اعطای مجوز';
$string['assign:manageallocations'] = 'مدیریت نشانگرهای اختصاص داده شده به ارسال ها';
$string['assign:managegrades'] = 'نمرات را مرور و آزاد کنید';
$string['assign:releasegrades'] = 'نمرات را آزاد کنید';
$string['assign:revealidentities'] = 'هویت شاگردان را آشکار کنید';
$string['assign:reviewgrades'] = 'نمرات را مرور کنید';
$string['assign:submit'] = 'ارسال تکلیف';
$string['assign:view'] = 'مشاهده تکلیف';
$string['assign:viewgrades'] = 'نمرات را مشاهده کنید';
$string['assignfeedback'] = 'پلاگین بازخورد';
$string['assignfeedbackpluginname'] = 'پلاگین بازخورد';
$string['assignmentisdue'] = 'تعیین تکلیف موعد است';
$string['assignmentmail'] = '{$a->grader} بازخوردی در مورد کارخانگی شما برای \'{$a->assignment}\' ارسال کرده است

می توانید آن را ببینید که به ارسال کارخانگی شما ضمیمه شده است:

{$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader}  بازخوردی در مورد کارخانگی شما برای \'<i>{$a->assignment}</i>\'.</p> ارسال کرده است

 <p>می توانید آن را ببینید که به  <a href="{$a->url}">ارسال کارخانگی </a>.</p>شما ضمیمه شده است:';
$string['assignmentmailsmall'] = '{$a->grader} بازخوردی در مورد کارخانگی شما برای \'{$a->assignment}\' ارسال کرده است می توانید آن را ببینید که به ارسال کارخانگی شما ضمیمه شده است:';
$string['assignmentname'] = 'نام تکلیف';
$string['assignmentplugins'] = 'پلاگین های تکلیف';
$string['assignmentsperpage'] = 'تکالیف در هر صفحه';
$string['assignsubmission'] = 'پلاگین ارسال';
$string['assignsubmissionpluginname'] = 'پلاگین ارسال';
$string['attemptheading'] = 'تلاش {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'تلاش های قبلی';
$string['attemptnumber'] = 'شماره تلاش';
$string['attemptreopenmethod'] = 'تلاش ها دوباره آغاز شد';
$string['attemptreopenmethod_manual'] = 'دستی';
$string['attemptreopenmethod_none'] = 'هرگز';
$string['attemptreopenmethod_untilpass'] = 'به طور خودکار تا عبور';
$string['attemptsettings'] = 'به طور خودکار تا عبور';
$string['availability'] = 'دسترسی';
$string['backtoassignment'] = 'بازگشت به تکلیف';
$string['batchoperationconfirmaddattempt'] = 'آیا برای ارسالهای انتخابی ، تلاش دیگری مجاز است؟';
$string['batchoperationconfirmgrantextension'] = 'آیا به همه موارد ارسالی انتخاب شده برنامه گشترس داده شود؟';
$string['batchoperationconfirmlock'] = 'همه ارسال های انتخاب شده را قفل می کنید؟';
$string['batchoperationconfirmreverttodraft'] = 'ارسال های انتخاب شده  برای پیش نویس برگردانده شود؟';
$string['batchoperationconfirmsetmarkingallocation'] = 'تخصیص علامت گذاری برای همه موارد ارسالی انتخاب شده تنظیم شود؟';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'حالت گردش کار علامت گذاری برای همه موارد ارسالی انتخاب شده تنظیم شود؟';
$string['batchoperationconfirmunlock'] = 'قفل همه موارد ارسالی انتخاب شده باز شود؟';
$string['batchoperationlock'] = 'موارد ارسالی را قفل کنید';
$string['batchoperationreverttodraft'] = 'موارد ارسالی را به پیش نویس برگردانید';
$string['batchoperationsdescription'] = 'با انتخاب ...';
$string['batchoperationunlock'] = 'موارد ارسالی را باز کنید';
$string['batchsetallocatedmarker'] = 'نشانگر اختصاصی {$a} را برای کاربر (های) انتخاب شده تنظیم کنید.';
$string['batchsetmarkingworkflowstateforusers'] = 'حالت گردش کار علامت گذاری را برای {$a} کاربر (های) انتخاب شده تنظیم کنید.';
$string['blindmarking'] = 'علامت گذاری کور';
$string['blindmarking_help'] = 'علامت گذاری کور، هویت شاگردان را از نشانگرها مخفی می کند. تنظیمات علامت گذاری کور قفل می شوند پس از ارسال یا نمره در رابطه با این کارخانگی.';
$string['choosegradingaction'] = 'اقدام درجه بندی';
$string['choosemarker'] = 'انتخاب کنید...';
$string['chooseoperation'] = 'عملیات را انتخاب کنید';
$string['comment'] = 'نظر';
$string['completionsubmit'] = 'شاگرد باید برای انجام این فعالیت ثبت نام کند کند';
$string['configshowrecentsubmissions'] = 'همه می توانند اعلان های ارسال شده را در گزارش فعالیت های اخیر مشاهده کنند.';
$string['confirmbatchgradingoperation'] = 'آیا مطمئن هستید که می خواهید {$a->operation} برای {$a->count} شاگردان انجام دهید؟';
$string['confirmsubmission'] = 'آیا مطمئن هستید که می خواهید کار خود را برای درجه بندی ارسال کنید؟ دیگر نمی توانید تغییری ایجاد کنید.';
$string['conversionexception'] = 'کارخانگی را نمی توان تبدیل کرد.{$a} استثنا بود';
$string['couldnotconvertgrade'] = 'نمره کارخانگی برای کاربر {$a} قابل تبدیل نیست.';
$string['couldnotconvertsubmission'] = 'تبدیل و ارسال کارخانگی برای کاربر {$a} امکان پذیر نیست.';
$string['couldnotcreatecoursemodule'] = 'ماژول کورس ایجاد نشد.';
$string['couldnotcreatenewassignmentinstance'] = 'نمونه کارخانگی جدید ایجاد نشد.';
$string['couldnotfindassignmenttoupgrade'] = 'نمونه کارخانگی قدیمی برای ارتقا یافت نشد.';
$string['currentattempt'] = 'این تلاش{$a} است';
$string['currentattemptof'] = 'این تلاش {$a->attemptnumber} ( {$a->maxattempts} attempts allowed ). است';
$string['currentgrade'] = 'نمره فعلی در دفترچه نمرات';
$string['cutoffdate'] = 'قطع تاریخ';
$string['cutoffdate_help'] = 'اگر تنظیم شده باشد، کارخانگی پس از این تاریخ ارسال نامه بدون برنامه اضافی را نمی پذیرد.';
$string['defaultsettings'] = 'تنظیمات تعیین تکلیف پیش فرض';
$string['defaultsettings_help'] = 'این تنظیمات پیش فرض ها را برای همه کارهای جدید تعریف می کند.';
$string['defaultteam'] = 'گروه پیش فرض';
$string['deleteallsubmissions'] = 'همه موارد ارسالی را حذف کنید';
$string['description'] = 'شرح';
$string['downloadall'] = 'دانلود همه موارد ارسالی';
$string['duedate'] = 'تاریخ سررسید';
$string['duedateno'] = 'تاریخ موعد ندارد';
$string['duedatereached'] = 'تاریخ موعد این کارخانگی اکنون سپری شده است';
$string['editaction'] = 'اقدامات...';
$string['editattemptfeedback'] = 'نمره و بازخورد {$a}  را برای شماره تلاش ویرایش کنید.';
$string['editingpreviousfeedbackwarning'] = 'شما در حال ویرایش بازخورد برای یک تلاش قبلی هستید. این تلاش {$a->attemptnumber} از {$a->totalattempts} است';
$string['editingstatus'] = 'وضعیت ویرایش';
$string['editsubmission'] = 'ارسال را ویرایش کنید';
$string['editsubmissionother'] = 'ارسال ویرایش برای {$a}';
$string['enabled'] = 'فعال شد';
$string['errornosubmissions'] = 'هیچ ارسالی برای دانلود وجود ندارد';
$string['errorquickgradingvsadvancedgrading'] = 'نمرات ذخیره نشدند زیرا این کارخانگی در حال حاضر از درجه بندی پیشرفته استفاده می کند';
$string['errorrecordmodified'] = 'نمرات ذخیره نشد زیرا کسی اخیراً یک یا چند رکورد نسبت به زمانی که صفحه را بارگذاری کرده اید تغییر کرده است.';
$string['eventallsubmissionsdownloaded'] = 'همه موارد ارسالی در حال دانلود هستند.';
$string['eventassessablesubmitted'] = 'یک ارسالی، ارسال شد';
$string['eventbatchsetmarkerallocationviewed'] = 'تخصیص نشانگر مجموعه ای مشاهده شده است';
$string['eventbatchsetworkflowstateviewed'] = 'مجموعه گردش حالت کار مشاهده شده است.';
$string['eventextensiongranted'] = 'تمدید شده اعطا شده است';
$string['eventfeedbackupdated'] = 'بازخورد به روز شد';
$string['eventfeedbackviewed'] = 'بازخورد مشاهده شد';
$string['eventgradingformviewed'] = 'فرم درجه بندی مشاهده شد';
$string['eventgradingtableviewed'] = 'جدول درجه بندی مشاهده شد';
$string['eventidentitiesrevealed'] = 'هویت ها فاش شده است.';
$string['eventmarkerupdated'] = 'نشانگر اختصاص داده شده به روز شده است.';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'صفحه تأیید هویت را مشاهده شد';
$string['eventstatementaccepted'] = 'کاربر بیانیه ارسال را پذیرفته است.';
$string['eventsubmissionconfirmationformviewed'] = 'فرم تأیید ارسال مشاهده شد.';
$string['eventsubmissioncreated'] = 'ارسال ایجاد شد.';
$string['eventsubmissionformviewed'] = 'فرم ارسال مشاهده شد.';
$string['eventsubmissiongraded'] = 'ارسال درجه بندی شده است.';
$string['eventsubmissionlocked'] = 'ارسال ها برای یک کاربر قفل شده است.';
$string['eventsubmissionstatusupdated'] = 'وضعیت ارسال به روز شده است.';
$string['eventsubmissionstatusviewed'] = 'وضعیت ارسال مشاهده شده است.';
$string['eventsubmissionunlocked'] = 'موارد ارسالی برای یک کاربر باز شده است.';
$string['eventsubmissionupdated'] = 'ارسال به روز شد.';
$string['eventsubmissionviewed'] = 'ارسال مشاهده شد.';
$string['eventworkflowstateupdated'] = 'وضعیت گردش کار به روز شده است.';
$string['extensionduedate'] = 'تاریخ موعد تمدید';
$string['extensionnotafterduedate'] = 'تاریخ تمدید باید بعد از تاریخ موعد باشد';
$string['extensionnotafterfromdate'] = 'تاریخ تمدید باید پس از ارسال موارد مجاز از تاریخ باشد';
$string['feedback'] = 'بازخورد';
$string['feedbackavailablehtml'] = '{$a->username}  برای کارخانگی شما بازخوردی داده است در ارسال \'<i>{$a->assignment}</i>\'<br /><br />

می توانید آن را به ضمیمه <a href="{$a->url}">assignment submission</a> خود ببینید';
$string['feedbackavailablesmall'] = '{$a->username} برای کارخانگی {$a->assignment} شما بازخوردی داده است.';
$string['feedbackavailabletext'] = '{$a->username} برای کارخانگی {$a->assignment} شما بازخوردی داده است.
می توانید آن را به ضمیمه {$a->url} خود ببینید';
$string['feedbackplugin'] = 'پلاگین بازخورد';
$string['feedbackpluginforgradebook'] = 'پلاگین بازخورد که نظرات را به کتاب نمرات سوق می دهد';
$string['feedbackpluginforgradebook_help'] = 'فقط یک پلاگین بازخورد کارخانگی می تواند بازخورد را به کتاب نمرات هدایت کند.';
$string['feedbackplugins'] = 'پلاگین های بازخورد';
$string['feedbacksettings'] = 'تنظیمات بازخورد';
$string['feedbacktypes'] = 'انواع بازخورد';
$string['filesubmissions'] = 'ارسال فایل';
$string['filter'] = 'فیلتر';
$string['filternone'] = 'بدون فیلتر';
$string['filternotsubmitted'] = 'ثبت نشده';
$string['filterrequiregrading'] = 'نیاز به درجه بندی دارد';
$string['filtersubmitted'] = 'ارسال شده';
$string['gradeabovemaximum'] = 'نمره باید کمتر یا برابر{$a}  باشد';
$string['gradebelowzero'] = 'نمره باید بزرگتر یا برابر با صفر باشد.';
$string['gradecanbechanged'] = 'نمره قابل تغییر است';
$string['graded'] = 'درجه بندی شده';
$string['gradedby'] = 'درجه بندی شده توسط';
$string['gradedon'] = 'درجه بندی شده';
$string['gradelocked'] = 'این نمره در دفتر نمره قفل شده یا لغو می شود.';
$string['gradeoutof'] = 'نمره از {$a}';
$string['gradeoutofhelp'] = 'نمره';
$string['gradeoutofhelp_help'] = 'نمره ارسال شاگرد را اینجا وارد کنید. ممکن است اعشار را وارد کنید.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} کارخانگی خود را بروز رسانی کرده است برای <i>\'{$a->assignment}\' در {$a->timeupdated}</i><br /><br /> که در وبسایت در آدرس <a href="{$a->url}"></a> موجود است';
$string['gradersubmissionupdatedsmall'] = '{$a->username} درخواست خود را برای کارخانگی {$a->assignment} به روز کرده است';
$string['gradersubmissionupdatedtext'] = '{$a->username} ارسال کارخانگی خود را بروز رسانی کرده است برای\'{$a->assignment}\'   در {$a->timeupdated} که در اینجا {$a->url} موجود است';
$string['gradestudent'] = 'رتبه شاگرد (id={$a->id}  نام کامل ={$a->fullname})';
$string['gradeuser'] = 'نمره {$a}';
$string['grading'] = 'درجه بندی';
$string['gradingchangessaved'] = 'تغییرات نمره ذخیره شد';
$string['gradingmethodpreview'] = 'معیارهای درجه بندی';
$string['gradingoptions'] = 'گزینه ها';
$string['gradingstatus'] = 'وضعیت درجه بندی';
$string['gradingstudent'] = 'شاگرد رتبه دار';
$string['gradingsummary'] = 'خلاصه نمره گذاری';
$string['grantextension'] = 'اعطای جواز';
$string['grantextensionforusers'] = 'اعطای جوازبرای شاگردان {$a}';
$string['groupsubmissionsettings'] = 'تنظیمات ارسال گروه';
$string['hiddenuser'] = 'شرکت کننده';
$string['hideshow'] = 'مخفی کردن / نمایش دادن';
$string['instructionfiles'] = 'فایل های آموزشی';
$string['invalidfloatforgrade'] = 'نمره ارائه شده {$a} قابل درک نیست';
$string['invalidgradeforscale'] = 'نمره ارائه شده برای مقیاس فعلی معتبر نیست';
$string['lastmodifiedgrade'] = 'آخرین اصلاح (نمره)';
$string['lastmodifiedsubmission'] = 'آخرین اصلاح (ارسال)';
$string['latesubmissions'] = 'ارسال های دیرهنگام';
$string['locksubmissionforstudent'] = 'از ارسال بیشتر برای شاگرد (id={$a->id}, نام کامل={$a->fullname}) جلوگیری کنید';
$string['locksubmissions'] = 'موارد ارسالی را قفل کنید';
$string['manageassignfeedbackplugins'] = 'پلاگین های بازخورد کارخانگی را مدیریت کنید';
$string['manageassignsubmissionplugins'] = 'پلاگین های ارسال کارخانگی را مدیریت کنید';
$string['marker'] = 'نشانگر';
$string['markerfilter'] = 'فیلتر مارکر';
$string['markerfilternomarker'] = 'بدون نشانگر';
$string['markingallocation'] = 'از علامت گذاری ویژه استفاده کنید';
$string['markingallocation_help'] = 'اگر همراه با گردش کار علامت گذاری فعال شود ، می توان نشانگرها را به شاگردان خاص اختصاص داد.';
$string['markingworkflow'] = 'از گردش کار مارک گذاری استفاده کنید';
$string['markingworkflow_help'] = 'در صورت فعال بودن، علائم قبل از انتشار برای شاگردان از یک سلسله مراحل گردش کار عبور می کنند. این امکان را برای چندین بار علامت گذاری فراهم می کند و اجازه می دهد تا علائم به طور همزمان برای همه شاگردان آزاد شود.';
$string['markingworkflowstate'] = 'علامت گذاری وضعیت گردش کار';
$string['markingworkflowstateinmarking'] = 'در مارک گذاری';
$string['markingworkflowstateinreview'] = 'در بررسی';
$string['markingworkflowstatenotmarked'] = 'علامت گذاری نشده است';
$string['markingworkflowstatereadyforrelease'] = 'آماده انتشار';
$string['markingworkflowstatereadyforreview'] = 'علامت گذاری ختم شد';
$string['markingworkflowstatereleased'] = 'منتشر شد';
$string['maxattempts'] = 'حداکثر تلاش';
$string['maxgrade'] = 'حداکثر نمره';
$string['messageprovider:assign_notification'] = 'اعلان های کارخانگی';
$string['modulename'] = 'کارخانگی';
$string['modulename_help'] = 'ماژول فعالیت های کارخانگی، یک معلم را قادر می سازد تا وظایف خود را اعلام کند، کار را جمع آوری کند نمرات و نظر خود را ارائه دهد.

شاگردان می توانند هرگونه محتوای دیجیتالی (فایل) مانند اسناد پردازش شده با متن ، صفحات گسترده، تصاویر یا کلیپ های صوتی و تصویری را ارسال کنند. متناوباً ، یا بعلاوه، ممکن است وظایف شاگردان را ملزم به تایپ متن به طور مستقیم در ویرایشگر متن کند. یک وظیفه همچنین می تواند برای یادآوری شاگردان در دنیای واقعی وظایف مورد نیاز برای انجام کارهای آفلاین مانند کار هنری استفاده شود و بنابراین به هیچ محتوای دیجیتالی احتیاج ندارد. شاگردان می توانند کار را به صورت جداگانه یا به عنوان عضوی از یک گروه ارسال کنند.

هنگام بررسی وظایف، معلمان می توانند نظرات خود را در مورد بازخورد بگذارند و فایل هایی را آپلود کنند، مانند موارد ارسالی شاگردان، اسناد با نظرات یا بازخورد صوتی گفتاری. وظایف را می توان با استفاده از مقیاس عددی یا سفارشی یا یک روش نمره دهی پیشرفته مانند مقاله نمره گذاری کرد. نمرات نهایی در دفترچه ثبت می شود.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'کارخانگی';
$string['moreusers'] = '{$a} بیشتر...';
$string['mysubmission'] = 'ارسال من:';
$string['newsubmissions'] = 'کارخانگی ارسالی';
$string['noattempt'] = 'بدون تلاشی';
$string['nofiles'] = 'بدون فایل';
$string['nograde'] = 'بدون نمره';
$string['nolatesubmissions'] = 'هیچ ارسال دیرهنگام پذیرفته نخواهد شد.';
$string['nomoresubmissionsaccepted'] = 'فقط برای شرکت کنندگان جواز دارند';
$string['noonlinesubmissions'] = 'برای این کارخانگی نیازی به ارسال آنلاین موارد نیست';
$string['nosavebutnext'] = 'بعدی';
$string['nosubmission'] = 'هیچ چیزی برای این کار ارسال نشده است';
$string['nosubmissionsacceptedafter'] = 'هیچ ارسالی بعدی از پذیرفته نشد';
$string['notgraded'] = 'درجه بندی نشده';
$string['notgradedyet'] = 'هنوز درجه بندی نشده است';
$string['notifications'] = 'اطلاعیه';
$string['notsubmittedyet'] = 'هنوز ارسال نشده است';
$string['nousersselected'] = 'هیچ کاربری انتخاب نشده است';
$string['numberofdraftsubmissions'] = 'پیش نویس';
$string['numberofparticipants'] = 'شركت كنندگان';
$string['numberofsubmissionsneedgrading'] = 'نیاز به درجه بندی دارد';
$string['numberofsubmittedassignments'] = 'ارسال شده';
$string['numberofteams'] = 'گروه ها';
$string['offline'] = 'بدون نیازبه ارسال آنلاین';
$string['open'] = 'باز';
$string['outlinegrade'] = 'نمره: {$a}';
$string['outof'] = '{$a->current} از {$a->total}';
$string['overdue'] = '<font color="red">کارخانگی به تاخیر افتاده است توسط: {$a}</font>';
$string['page-mod-assign-view'] = 'صفحه اصلی و صفحه ماژول کارخانگی';
$string['page-mod-assign-x'] = 'هر صفحه ماژول کارخانگی';
$string['participant'] = 'شرکت کننده';
$string['pluginadministration'] = 'مدیریت کارخانگی';
$string['pluginname'] = 'کارخانگی';
$string['preventsubmissions'] = 'از ارسال بیشتر کاربر به این کارخانگی جلوگیری کنید.';
$string['preventsubmissionsshort'] = 'جلوگیری از تغییرات ارسال';
$string['previous'] = 'قبلی';
$string['quickgrading'] = 'درجه بندی سریع';
$string['quickgrading_help'] = 'درجه بندی سریع به شما امکان می دهد نمرات (و نتایج) را مستقیماً در جدول ارسالی اختصاص دهید. درجه بندی سریع با درجه بندی پیشرفته سازگار نیست و در صورت وجود چندین نشانگر توصیه نمی شود.';
$string['quickgradingchangessaved'] = 'تغییرات درجه ذخیره شد';
$string['quickgradingresult'] = 'درجه بندی سریع';
$string['recordid'] = 'مشخص کننده';
$string['requireallteammemberssubmit'] = 'لازم است همه اعضای گروه ارسال کنند';
$string['requireallteammemberssubmit_help'] = 'در صورت فعال بودن، همه اعضای گروه شاگردان باید روی دکمه ارسال این کارخانگی کلیک کنند تا اینکه ارسال گروهی بطور صحیح در نظر گرفته شود. در صورت غیرفعال بودن، ارسال گروه به محض ارسال هر یک از اعضای گروه شاگردان، ارسال خواهد شد.';
$string['requiresubmissionstatement'] = 'لازم است شاگردان  بیانیه ارسال را بپذیرند';
$string['requiresubmissionstatement_help'] = 'لازم است شاگردان بیانیه ارسال را برای همه موارد ارسالی به این کار قبول کنند.';
$string['revealidentities'] = 'هویت شاگرد را آشکار کنید';
$string['revealidentitiesconfirm'] = 'آیا مطمئن هستید که می خواهید برای این کار هویت شاگرد را فاش کنید؟ این عملیات قابل بازگشت نیست. پس از مشخص شدن هویت شاگردا، نمرات به دفتر نمرات منتقل می شود.';
$string['reverttodraft'] = 'ارسال را به وضعیت پیش نویس برگردانید.';
$string['reverttodraftforstudent'] = 'ارسال مجدد به پیش نویس برای شاگرد (id={$a->id}, fullname={$a->fullname})';
$string['reverttodraftshort'] = 'ارسال مقاله را به پیش نویس برگردانید';
$string['reviewed'] = 'بررسی شده';
$string['saveallquickgradingchanges'] = 'تمام تغییرات درجه بندی سریع را ذخیره کنید';
$string['savechanges'] = 'ذخیره تغییرات';
$string['savegradingresult'] = 'درجه';
$string['savenext'] = 'ذخیره و نمایش بعدی';
$string['scale'] = 'مقیاس';
$string['selectedusers'] = 'کاربران انتخاب شده';
$string['selectlink'] = 'انتخاب کنید...';
$string['selectuser'] = '{$a} را انتخاب کنید';
$string['sendlatenotifications'] = 'در مورد ارسال دیرهنگام به شاگردان اطلاع دهید';
$string['sendlatenotifications_help'] = 'در صورت فعال بودن، هرگاه شاگرد کار خود را دیر ارسال کند، شاگردان (معمولاً معلمان) پیامی دریافت می کنند. روش های پیام قابل تنظیم هستند.';
$string['sendnotifications'] = 'در مورد ارسال ها به شاگردان اطلاع دهید';
$string['sendnotifications_help'] = 'در صورت فعال بودن، هر وقت شاگرد مأموریت خود پیش از وقت و یا دیرتر از آن ارسال کند، شاگردان (معمولاً معلمان) پیامی دریافت می کنند. روش های پیام قابل تنظیم هستند.';
$string['sendstudentnotifications'] = 'به شاگردان اطلاع دهید';
$string['sendstudentnotificationsdefault'] = 'تنظیم پیش فرض برای "اطلاع شاگردان"';
$string['sendstudentnotificationsdefault_help'] = 'مقدار پیش فرض را برای کادر تأیید "اطلاع شاگردان" در فرم درجه بندی تنظیم کنید.';
$string['sendsubmissionreceipts'] = 'رسید ارسال را برای شاگردان ارسال کنید';
$string['setmarkerallocationforlog'] = 'تخصیص علامت گذاری را تنظیم کنید  (id={$a->id}, fullname={$a->fullname}, marker={$a->marker})';
$string['setmarkingallocation'] = 'نشانگر اختصاص داده شده را تنظیم کنید';
$string['setmarkingworkflowstate'] = 'حالت گردش کار علامت گذاری را تنظیم کنید';
$string['setmarkingworkflowstateforlog'] = 'حالت گردش کار علامت گذاری را تنظیم کنید (id={$a->id}, fullname={$a->fullname}, state={$a->state})';
$string['settings'] = 'تنظیمات کارخانگی';
$string['showrecentsubmissions'] = 'ارسالی های اخیر را نشان دهید';
$string['status'] = 'وضعیت';
$string['studentnotificationworkflowstateerror'] = 'برای اطلاع شاگردان ، وضعیت گردش کار باید "آزاد" شود.';
$string['submission'] = 'ارسال';
$string['submissioncopiedhtml'] = '<p> شما کپی قبلی خود را از کارخانگی \'<i>{$a->assignment}</i>\' تهیه کرده اید </ p>
<p> می توانید وضعیت <a href="{$a->url}"> ارسال کارخانگی خود را مشاهده کنید. </ p>';
$string['submissioncopiedsmall'] = 'شما ارسال کارخانگی قبلی خود را برای{$a->assignment}  کپی کرده اید';
$string['submissioncopiedtext'] = 'شما از ارسال کارخانگی قبلی خود برای \'{$a->assignment}\' کپی کرده اید.

می توانید وضعیت ارسال کارخانگی خود را در اینجا {$a->url} مشاهده کنید:';
$string['submissioneditable'] = 'شاگرد می تواند این مقاله را ویرایش کند';
$string['submissionempty'] = 'هیچ چیزی ارسال نشد';
$string['submissionlog'] = 'شاگرد: {$a->fullname}, وضیعت: {$a->status}';
$string['submissionnotcopiedinvalidstatus'] = 'ارسالی کپی نشده است زیرا از زمان بازگشایی ویرایش شده است.';
$string['submissionnoteditable'] = 'شاگرد نمی تواند این مقاله را ویرایش کند';
$string['submissionnotready'] = 'این کارخانگی برای ارسال آماده نیست:';
$string['submissionplugins'] = 'پلاگین های ارسال';
$string['submissionreceipthtml'] = '<p> شما یک کارخانگی برای \'<i>{$a->assignment}</i>\' ارسال کرده اید. </ p>
<p> می توانید وضیعت ارسال کارخانگی خود را در اینجا <a href="{$a->url}">assignment submission</a> مشاهده کنید. </ p>';
$string['submissionreceiptotherhtml'] = 'ارسال کارخانگی شما برای \'<i>{$a->assignment}</i>\' ارسال شده است. <br /><br />

می توانید وضعیت <a href="{$a-> url} "> ارسال کارخانگی </a> خود را مشاهده کنید.';
$string['submissionreceiptothersmall'] = 'ارسال کارخانگی شما برای {$a->assignment} ارسال شده است.';
$string['submissionreceiptothertext'] = 'ارسال کارخانگی شما برای \'{$a->assignment}\' ارسال شده است.

می توانید وضعیت ارسال کارخانگی خود را {$ a-> url} مشاهده کنید:';
$string['submissionreceipts'] = 'رسیدهای ارسالی را ارسال کنید';
$string['submissionreceiptsmall'] = 'شما کارخانگی خود را برای {$a->assignment} ارسال کرده اید';
$string['submissionreceipttext'] = 'شما یک کارخانگی برای \'<i>{$a->assignment}</i>\' ارسال کرده اید.
می توانید وضیعت ارسال کارخانگی خود را در اینجا {$a->url} مشاهده کنید';
$string['submissionsclosed'] = 'ارسال ها بسته شد';
$string['submissionsettings'] = 'تنظیمات ارسال';
$string['submissionslocked'] = 'این کارخانگی موارد ارسالی را نمی پذیرد';
$string['submissionslockedshort'] = 'تغییرات ارسالی مجاز نیست';
$string['submissionsnotgraded'] = 'ارسال ها درجه بندی نشده اند: {$a}';
$string['submissionstatement'] = 'بیانیه ارسال';
$string['submissionstatementacceptedlog'] = 'بیانیه ارسال توسط کاربر{$a}  پذیرفته شد';
$string['submissionstatus'] = 'وضعیت ارسال';
$string['submissionstatus_'] = 'بدون ارسال';
$string['submissionstatus_draft'] = 'پیش نویس (ارسال نشده است)';
$string['submissionstatus_marked'] = 'درجه بندی شده';
$string['submissionstatus_reopened'] = 'دوباره باز شد';
$string['submissionstatus_submitted'] = 'ارسال برای درجه بندی';
$string['submissionstatusheading'] = 'وضعیت ارسال';
